Bug 1026557 - [ja_JP] Translation of "suspend instance" can be improved
[ja_JP] Translation of "suspend instance" can be improved
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
4.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: RHOS Maint
Ami Jeain
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 18:42 EST by Mie Yamamoto
Modified: 2013-11-11 02:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 02:41:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation of Suspend Instance (155.97 KB, image/png)
2013-11-04 18:42 EST, Mie Yamamoto
no flags Details

  None (edit)
Description Mie Yamamoto 2013-11-04 18:42:31 EST
Created attachment 819420 [details]
Translation of Suspend Instance

Description of problem:
Translation of "suspend instance" can be improved


Version-Release number of selected component (if applicable): 4.0


How reproducible: 100%


Steps to Reproduce:
1.Click on Admin-System Panel-Instances tab from the left side panel
2. Click on the More pulldown
3.

Actual results:
suspend instance (インスタンスの休止)


Expected results:
インスタンスのサスペンド might be better (rather than Hibernate)


Additional info:
Comment 2 Yuko Katabami 2013-11-10 16:03:53 EST
Reported to the upstream ja-JP user group on 8 Nov and is currently under discussion.

Note You need to log in before you can comment on or make changes to this bug.